
body {
    background-color:#E8DDBD;
}

#wrapper {
    display:block;
    position:absolute;
    width:260px;
    top:40px;
    left:40px;
    padding:20px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    margin-bottom:20px;
}


#logo {
    height:auto;
    margin-bottom:0px;
    margin-top:0px;
    width:220px
}

h1 {
    /*width:187px;*/
    display:block;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    margin-bottom:0px;
    line-height:14px;
    padding:5px;
}

h2 {
    margin-top:20px;
}

hr {
    width:220px;
    margin-top:20px;
    margin-bottom:20px;
}

#card {
    float:left;
    width:480px;
    padding:20px;
    height:1300px;
    margin-left:320px;
    -webkit-box-shadow:0px 0px 5px #444;
    display:none;
}

#address {
    width:220px;
}

#treatlist {
    margin:20px 5px;
    display:none;
    width:220px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    padding:10px 0px;
}

#treatments {
    float:left;
    width:480px;
    padding:20px;
    height:auto;
    margin-top:40px;
    margin-left:320px;
    -webkit-box-shadow:0px 0px 5px #444;
    display:none;
}



.modal {
    float:left;
    width:480px;
    padding:20px;
    height:auto;
    margin-top:40px;
    margin-left:370px;
    background-color:#fff;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border:solid 0px #ddd;
    display:none;
}





#thumbs {
    width:450px;
    height:auto;
    overflow:hidden;
}

#thumbs ul {
    width:450px;
    height:auto;
}

#thumbs li {
    display:block;
    height:98px;
    width:98px;
    padding:1px;
    border:solid 1px #666;
    margin:5px;
    float:left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}

#thumbs li img {
    display:block;
    height:98px;
    width:98px;
}

/*/ Subscribe /*/

#subscribe {
    margin-top:10px;
    margin-bottom:25px;
    height:auto;
    overflow:hidden;
}

label {
    width:240px;
    height:12px;
    display:block;
    margin-bottom:4px;
}

#subForm {
    height:auto;
    overflow:hidden;
}

.s {
    float:left;
    display:block;
    height:20px;
    background-color:#fff;
    border:solid 1px #ddd;
    width:160px;
    padding:5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow:0px 2px #fff;
    -webkit-box-shadow:0px 1px #fff;
    box-shadow:0px 1px #fff;

}

.b {
    float:right;
    text-align:center;
    border:0px;
    width:40px;
    padding:9px 0px 8px 0px;
    background-color:#973146;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin:0px;
    color:#fff;

}

#loginimg {
    position:fixed;
    bottom:0px;
    right:0px;
}

#login {
    width:100%;
    position:fixed;
    top:0px;
    height:auto;
    padding-bottom:10px;
    background-color:transparent;
    display:none;
}

#loginform {
    width:635px;
    height:auto;
    overflow:hidden;
    float:right;
    padding-right:20px;
    background-color:#333;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding:10px;
    margin-right:20px;
}

.box {
    padding:5px;
    border:0px;
    border-bottom:solid 1px #818181;
    background-color:#666;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#fff;
    width:220px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    float:left;
    margin-right:20px;
}

.button {
    border:solid 0px #ccc;
    font-family:Arial, Helvetica, sans-serif;
    background-color:#000;
    font-weight:bold;
    font-size:12px;
    display:block;
    padding:5px;
    color:#fff;
    letter-spacing:-1px;
    width:50px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    float:right;
    margin-left:10px;
}

.loginclosebutton {
    border:solid 0px #ccc;
    font-family:Arial, Helvetica, sans-serif;
    background-color:#000;
    font-weight:bold;
    font-size:12px;
    display:block;
    padding:8px;
    color:#fff;
    letter-spacing:-1px;
    width:40px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    float:right;
    margin-left:10px;
    text-align:center;
}

.mapimg {
    border:solid 1px #ccc;
}

.quotelink {
    margin:5px 0px;
    display:block;
}


/*
|--------------------------------------------------------------------------
| App
|--------------------------------------------------------------------------
*/


.ov {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 999;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;
}

.modal-window {
    background-color: #fff;
    width: 600px;
    margin: 0 auto;
    border-radius: 3px;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.3);
    box-shadow: 0 3px 20px rgba(0,0,0,0.3);
    font-family: Arial, Helvetica, Serif;
}

.modal-window .notice {
    width: 50%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;
    text-align: center;
}

.modal-window h2 {
    color: #09c;
}

.modal-window p {
    color: #666;
}

.modal-window .btn {
    background-color: #973146;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    text-decoration: none;
    margin: 20px 0;
    display: inline-block;
}

.modal-window .links {
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    height: 300px;
}

.modal-window .close {
    display: block;
    padding: 30px;
    color: #973146;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border-top: solid 1px #ddd;
}

.notice-left {
    border-right: solid 1px #ddd;
}

.notice-right {
}


h1.cta {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 30px;
}

.small-links {
    font-family: Arial, Helvetica, Serif;
    color: #999;
    font-weight: normal;
    display: block;
    padding: 5px;
    font-size: 12px;
}

.small-links.first {
    margin-top: 30px;
}
